package com.gingersoft.gsa.cloud.user.login.mvp.bean;

import android.graphics.drawable.Drawable;

public class GuideBean {

    private String title;
    private String details;
    private Drawable img;

    public GuideBean(String title, String details, Drawable img) {
        this.title = title;
        this.details = details;
        this.img = img;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDetails() {
        return details;
    }

    public void setDetails(String details) {
        this.details = details;
    }

    public Drawable getImg() {
        return img;
    }

    public void setImg(Drawable img) {
        this.img = img;
    }
}
